/* Root = Horizontal, Secondary = Vertical */
ul#menu {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 900px; /*For KHTML*/
  list-style: none;
  height: 24px;
}

ul#menu li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 24px;
}

ul#menu ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 160px;
  list-style: none;
  display: none;
  position: absolute;
  top: 24px;
  left: 0;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  -o-border-radius: 0px 0px 5px 5px;
  -khtml-border-radius: 0px 0px 5px 5px;
  -msie-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  -gecko-border-radius: 0px 0px 5px 5px;
  background: #26A8FF;
}

ul#menu ul li {
  float: none; /*For Gecko*/
  display: block !important;
  display: inline; /*For IE*/   
}

/* Root Menu */

ul#menu a {
  border: 0 none;
  padding: 0 none;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  background: transparent;
  color: #555;
  font: bold 14px/24px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 100%; /*For IE*/
  text-transform: uppercase;   
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  text-align: center;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
} 

ul#menu li.plus a {
  border: 0 none;
  padding: 0 none;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  background: transparent;
  color: #555;
  font: bold 14px/24px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 100%; /*For IE*/
  text-transform: uppercase;   
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  width: 160px;
  text-align: center;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}  

/* Root Menu Hover Persistence */
ul#menu .plus a:hover,
ul#menu li.plus:hover a,
ul#menu li.iehover a {
  background: #26A8FF;
  color: #000; 
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3 ease-out;
  transition: all 0.3s ease-out;    
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}   

ul#menu a:hover,
ul#menu li:hover a,
ul#menu li.iehover a {
  background: transparent;
  color: #26A8FF; 
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3 ease-out;
  transition: all 0.3s ease-out;    
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
} 

/* 2nd Menu */
ul#menu li.plus:hover li a,
ul#menu li.iehover li a {
  float: none;
  background: transparent;
  color: #000;
  border: 0 none;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  -msie-border-radius: 5px 5px 5px 5px;
  -khtml-border-radius: 5px 5px 5px 5px;
  -gecko-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  text-align: left;
  padding: 0 8px;  
  font: bold 12px/24px Verdana, Helvetica, Arial, sans-serif;  
}

/* 2nd Menu Hover Persistence */
ul#menu li:hover li a:hover,
ul#menu li:hover li:hover a,
ul#menu li.iehover li a:hover,
ul#menu li.iehover li.iehover a {
  background: transparent;
  color: #FFF;
}

/* 3rd Menu */
ul#menu li:hover li:hover li a,
ul#menu li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#menu li:hover li:hover li a:hover,
ul#menu li:hover li:hover li:hover a,
ul#menu li.iehover li.iehover li a:hover,
ul#menu li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#menu li:hover li:hover li:hover li a,
ul#menu li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#menu li:hover li:hover li:hover li a:hover,
ul#menu li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#menu ul ul,
ul#menu ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#menu li:hover ul ul,
ul#menu li:hover ul ul ul,
ul#menu li.iehover ul ul,
ul#menu li.iehover ul ul ul {
  display: none;
}

ul#menu li:hover ul,
ul#menu ul li:hover ul,
ul#menu ul ul li:hover ul,
ul#menu li.iehover ul,
ul#menu ul li.iehover ul,
ul#menu ul ul li.iehover ul {
  display: block;
}
